[Dutch]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Enkelzijdig/meerdere pagina's
SCANMETHOD2=Flatbed
SCANMETHOD3=Transparant
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dubbelzijdig/meerdere pagina's
IMAGETYPE=8
IMAGETYPE0=Zwart-wit
IMAGETYPE1=Halftoon
IMAGETYPE2=8-bits grijs
IMAGETYPE3=24-bits kleur
IMAGETYPE4=
IMAGETYPE5=4-bits grijs
IMAGETYPE6=16-bits grijs
IMAGETYPE7=48-bits kleur
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kaart - 4 x 2.5 in
PAPERSIZE1=Foto - 5 x 3.5 in
PAPERSIZE2=Foto - 3.5 x 5 in
PAPERSIZE3=Foto - 6 x 4 in
PAPERSIZE4=Foto - 4 x 6 in
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Scannermaximum
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Diffusie
WARNING=Waarschuwing
IDB_SCANNERINFO=Scannergegevens
IDB_INVERT=Omkeren
IDB_MIRROR=Spiegelen
IDB_AUTOCROP=Voorbeeld van AAS
IDB_PAPERSIZE=Papierformaat
IDB_UNIT=Eenheden
IDB_SCANMETHOD=Scanmethode
IDB_IMAGETYPE=Beeldtype
IDB_RESOLUTION=Resolutie
IDB_BRIGHTNESS=Helderheid
IDB_CONTRAST=Contrast
IDB_DESCREEN=Ontrasteren
IDB_SHARPEN=Verscherpen
IDB_COLORMATCH=Kleuraanpassingen
IDB_AUTOLEVEL=Automatische niveaus
IDB_ADVANCESETTING=Geavanceerde instellingen
IDB_HIGHLIGHTSHADOW=Belichtings-/schaduwniveaus
IDB_GAMMA=Curven
IDB_COLORBALANCE=Kleurbalans
IDB_HUE=Tint / verzadiging / lichtsterkte
IDB_COLORDROPOUT=Achtergrondkleuren verwijderen
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Custom instellingen
IDB_LOCKSCALE=Schaal vergrendelen
OpticalRes=Optische res.
ModelName=Modelnaam
F/W=F/W Ver.
MANUFACTURER=Fabrikant
TWAINVER=TWAIN-versie
IODRIVERVER=Ver. I/O-driver
PORTTYPE=Poorttype
PORTADDRESS=Id / adres
SCANNERINFO=Scannergegevens:
ABOUT=Scannergegevens
DRIVERINFO=Stuurprogrammagegevens:
OK=OK
CANCEL=Annuleren
CLOSE=Sluiten
APPLY=Toepassen
MASTER=RGB
RCHANNEL=R-kanaal
GCHANNEL=G-kanaal
BCHANNEL=B-kanaal
INPUT=Invoer:
OUTPUT=Uitvoer:
RESET=Reset
DROPOUT=Achtergrondkleuren verwijderen
GrayWhite=Geen
CHANNEL=Kanaal:
SHOWHINT=Hints weergeven
COLORFORMAT=Kleurindeling
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Laden
SAVE=Opslaan
PARAMSETTINGTITLE=Custom instellingen
HINTSTATUS=Hintinstelling:
LEVELTITLE=Belichtings-/schaduwniveaus
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Curven
HUE=Tint:
SATURATION=Verzadiging:
LIGHTNESS=Lichtsterkte:
HUETITLE=Tint / verzadiging / lichtsterkte
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Kleurniveaus:
BALANCETITLE=Kleurbalans
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Scaninstellingen
ENERGYTITLE=Configuratie-instellingen
ENERGYSTATUS=Energiebesparende stand:
SHUTOFF=Inschakelen
MINUTES=Minuten
LISTVIEWCOLUMNS=5
COLUMNS0=Bestandsnaam
COLUMNS1=Beeldtype
COLUMNS2=Scanmethode
COLUMNS3=Resolutie
COLUMNS4=Beeldformaat
FILENAME=Bestandsnaam:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Geen0
DESCREEN1=Krant0
DESCREEN2=Tijdschrift0
DESCREEN3=Catalogus0
SHARPENCOUNT=5
SHARPEN0=Geen0
SHARPEN1=Licht1
SHARPEN2=Meer2
SHARPEN3=Zwaar4
SHARPEN4=Extra zwaar8
PREVIEW=Voorbeeld
SCAN=Scannen
ZOOMPREVIEW=In-/uitzoomen
EXIT=Afsluiten
IMAGEWIDTH=Breedte:
IMAGELENGTH=Lengte:
IMAGESIZE=Grootte:
RANGEERRORTITLE=Fout
RANGEERROR=Ongeldige invoerwaarde (buiten bereik)
ERRSCREENSETTING=Resolutie van 640 x 480 ondersteunt alleen kleine lettertypen. Wijzig de tekengrootte.
DEFAULTSETTINGFILE=Bestand met standaardinstellingen kan niet worden gewijzigd.
CONFIRMDELETE=Weet u zeker dat u dit bestand wilt verwijderen?
CONFIRMOVERWRITE=Weet u zeker dat u dit bestand wilt verwijderen?
ADJUSTMENTSIZE=Aanpassingsformaat
OVERSCANDESCRIPTION=Overscan-waarde
LIVEPREVIEW=Voorbeeld
CALIBRATION=Kalibratie
DOCALIBRATION=Kalibratie
CALIBRATIONTITLE=Kalibratie...
CALIBRATIONPROCESSING=Bezig met kalibreren
CALIBRATIONSTATUS=Kalibratiestatus
CALIBRATIONFINISHTITLE=Kalibratie voltooid
CALIBRATIONFINISHPROCESSING=Kalibratie wordt voltooid
CALIBRATIONFINISH=Kalibratie voltooid
DEFAULTSIZE=Standaardpapierformaat:
HALFTONE0=Geen
HALFTONE1=Halftoon 1
HALFTONE2=Halftoon 2
HALFTONE3=Halftoon 3
HALFTONE4=Halftoon 4
HALFTONE5=Halftoon 5
HALFTONE6=Halftoon 6
HALFTONE7=Halftoon 7
DIFFUSION1=Diffusie 1
DIFFUSION2=Diffusie 2
DIFFUSION3=Diffusie 3
DIFFUSION4=Diffusie 4
DIFFUSION5=Diffusie 5
